test_io_data Struct Reference

`#include <mia/core/dummyhandler.hh>`

## Public Types

typedef CDummyType | type

## Static Public Attributes

static const char * | data_descr

## Detailed Description

Definition at line 38 of file dummyhandler.hh.

## Member Typedef Documentation

## type

typedef CDummyType test_io_data::type

Definition at line 39 of file dummyhandler.hh.

## Field Documentation

## data_descr

const char* test_io_data::data_descr

static

Definition at line 40 of file dummyhandler.hh.

The documentation for this struct was generated from the following file:

- dummyhandler.hh